.page .shade{opacity:0.64;}
svg .fill-c-menu-back{fill:#083147;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#f8f8f8 !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/logo.svg);width:276.6px;height:62.6px;}
footer,footer a{color:rgba(46, 46, 46, 0.5);}
#l_1{left:56px;top:122px;width:198px;height:15px;z-index:709958;}
#l_1_da{left:56px;top:122px;width:198px;height:15px;z-index:299958;background-color:#00a9e7;}#l_1_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_3{left:56px;top:191px;width:152px;height:15px;z-index:709968;}
#l_2_da{left:56px;top:191px;width:152px;height:15px;z-index:299968;background-color:#00a9e7;}#l_2_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_5{left:56px;top:259px;width:168px;height:15px;z-index:709964;}
#l_3_da{left:56px;top:259px;width:168px;height:15px;z-index:299964;background-color:#00a9e7;}#l_3_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_7{left:35px;top:89px;width:371px;height:64px;z-index:709673;}
#l_4_da{left:35px;top:89px;width:371px;height:64px;z-index:299673;background-color:#00a9e7;}#l_4_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_9{left:447px;top:89px;width:371px;height:64px;z-index:709673;}
#l_5_da{left:447px;top:89px;width:371px;height:64px;z-index:299673;background-color:#00a9e7;}#l_5_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_b{left:35px;top:170px;width:371px;height:64px;z-index:709673;}
#l_6_da{left:35px;top:170px;width:371px;height:64px;z-index:299673;background-color:#00a9e7;}#l_6_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_d{left:35px;top:241px;width:371px;height:64px;z-index:709673;}
#l_7_da{left:35px;top:241px;width:371px;height:64px;z-index:299673;background-color:#00a9e7;}#l_7_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_f{left:35px;top:312px;width:371px;height:48px;z-index:709752;}
#l_8_da{left:35px;top:312px;width:371px;height:48px;z-index:299752;background-color:#00a9e7;}#l_8_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_h{left:35px;top:368px;width:371px;height:81px;z-index:709582;}
#l_9_da{left:35px;top:368px;width:371px;height:81px;z-index:299582;background-color:#00a9e7;}#l_9_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_j{left:447px;top:170px;width:371px;height:46px;z-index:709763;}
#l_10_da{left:447px;top:170px;width:371px;height:46px;z-index:299763;background-color:#00a9e7;}#l_10_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_l{left:447px;top:222px;width:371px;height:64px;z-index:709673;}
#l_11_da{left:447px;top:222px;width:371px;height:64px;z-index:299673;background-color:#00a9e7;}#l_11_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_n{left:447px;top:292px;width:371px;height:47px;z-index:709757;}
#l_12_da{left:447px;top:292px;width:371px;height:47px;z-index:299757;background-color:#00a9e7;}#l_12_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_p{left:447px;top:346px;width:371px;height:85px;z-index:709566;}
#l_13_da{left:447px;top:346px;width:371px;height:85px;z-index:299566;background-color:#00a9e7;}#l_13_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_r{left:447px;top:437px;width:371px;height:66px;z-index:709661;}
#l_14_da{left:447px;top:437px;width:371px;height:66px;z-index:299661;background-color:#00a9e7;}#l_14_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_t{left:447px;top:509px;width:371px;height:66px;z-index:709661;}
#l_15_da{left:447px;top:509px;width:371px;height:66px;z-index:299661;background-color:#00a9e7;}#l_15_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_v{left:447px;top:582px;width:371px;height:66px;z-index:709661;}
#l_16_da{left:447px;top:582px;width:371px;height:66px;z-index:299661;background-color:#00a9e7;}#l_16_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_x{left:337px;top:317px;width:177px;height:190px;z-index:709534;}
#l_17_da{left:337px;top:317px;width:177px;height:190px;z-index:299534;background-color:#00a9e7;}#l_17_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_z{left:596px;top:53px;width:204px;height:358px;z-index:708989;}
#l_18_da{left:596px;top:53px;width:204px;height:358px;z-index:298989;background-color:#00a9e7;}#l_18_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_11{left:596px;top:438px;width:204px;height:358px;z-index:708989;}
#l_19_da{left:596px;top:438px;width:204px;height:358px;z-index:298989;background-color:#00a9e7;}#l_19_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_13{left:48px;top:271px;width:164px;height:137px;z-index:709690;}
#l_20_da{left:48px;top:271px;width:164px;height:137px;z-index:299690;background-color:#00a9e7;}#l_20_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_15{left:246px;top:271px;width:164px;height:137px;z-index:709690;}
#l_21_da{left:246px;top:271px;width:164px;height:137px;z-index:299690;background-color:#00a9e7;}#l_21_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_17{left:447px;top:271px;width:164px;height:137px;z-index:709690;}
#l_22_da{left:447px;top:271px;width:164px;height:137px;z-index:299690;background-color:#00a9e7;}#l_22_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_19{left:643px;top:271px;width:164px;height:137px;z-index:709690;}
#l_23_da{left:643px;top:271px;width:164px;height:137px;z-index:299690;background-color:#00a9e7;}#l_23_da.stroke{background-color:transparent;border:4px solid #00a9e7;}
#l_1b{left:48px;top:663px;width:164px;height:137px;z-index:709690;}
#l_24_da{left:48px;top:663px;width:164px;height:137px;z-index:299690;background-color:#00a9e7;}#l_24_da.stroke{background-color:transparent;border:4px solid #00a9e7;}